BODY {
	 background-color:#343c3f; margin:0;
}
#table3 {
}
#table7 {
	margin:0;  width:1473px; height:600px;
}
#td36 {
	 background-image:url(bottom.jpg); background-position:bottom left; background-repeat:no-repeat;
}
#td78 {
	 background-color:#000000;
}
#td39 {
	 border-left:1px solid #c0c0c0;
}
#td5 {
	 border-right:1px solid #c0c0c0;
}
#pageTitle {
	 color:#7e96a8; font-size:16px; font-weight:bold; font-family:arial; margin:0; margin-top:3px; margin-bottom:3px;
}
#siteTitle {
	 color:#7e96a8; font-size:20px; font-weight:bold; font-family:arial; margin:0; margin-top:20px; margin-bottom:10px; height:30px;
}
#siteSubtitle {
	 color:#7e96a8; font-size:14px; font-weight:bold; font-family:arial; margin:0; margin-bottom:10px; height:20px;
}
#td10 {
	 margin:0;
}
#pageMenu .mids {
	 font-size:0; background-image:url(border.jpg); background-position:center left; background-repeat:no-repeat; display:none;
}
#td26 {
	 background-color:#4f5960;
}
#td25 {
	 background-color:#4f5960; background-image:url(leftconer.jpg); background-position:bottom left; background-repeat:no-repeat;
}
#td27 {
	 background-color:#4f5960; background-image:url(rightconer.jpg); background-position:bottom right; background-repeat:no-repeat;
}
#td17 {
	 background-color:#4f5960; background-image:url(lefttopconer.jpg); background-position:top left; background-repeat:no-repeat;
}
#td19 {
	 background-color:#4f5960; background-image:url(righttopconer.jpg); background-position:top right; background-repeat:no-repeat;
}
#td21 {
	 background-color:#4f5960;
}
#td23 {
	 background-color:#4f5960;
}
#td18 {
	 background-color:#4f5960;
}
#td22 {
	 background-image:url(mainpict.jpg); background-position:top left; background-repeat:no-repeat;
}
#pageMenu .tableMenu {
	 margin:0; margin-top:10px;
}
#pageMenu .menu {
	 color:#a2b3bf; font-size:15px; font-weight:bold; font-family:arial; text-decoration:none; display:inline;
}
#tr8 {
}
.contentText {
	 color:#a2b3bf;
}
.contentTitle {
	 color:#a2b3bf; font-size:14px; font-weight:bold; font-family:arial;
}
#pageMenu .menu#menuActive {
	 color:#FFFFFF;
}
#pageMenu .menu:hover {
	 color:#FFFFFF;
}
#con_photo #photoPrev {
	 background-color:#343c3f; margin:0;
}
.buttonSend {
	 color:#ffffff; font-size:11px; font-weight:bold; font-family:arial; background-color:#4f5960; background-position:top left; background-repeat:repeat-x; border-width:1px; border-color:#c0c0c0; border-style:solid; height:25px;
}
.objectNote {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:arial;
}
#navPart {
	 background-color:#4f5960; margin:0; margin-top:10px; margin-bottom:10px;
}
#navPart .fnts {
}
#content2 {
	 overflow:auto; scrollbar-arrow-color:#ffffff; scrollbar-darkshadow-color:#000000; scrollbar-face-color:#4f5960; scrollbar-highlight-color:#000000; scrollbar-shadow-color:#000000;
}
#content2 #con_photo .photo#photoBrief {
	 display:inline; float:left;
}
#content2 #con_photo {
	 margin:0; display:inline; height:250px;
}
#table31 {
	margin:0; margin-top:20px;  width:693px; height:100px;
}
a {
	 color:#a2b3bf;
}
A:hover {
	 text-decoration:none;
}
#guest .objectTitle {
	 color:#ffffff; font-size:12px;
}
#cont_guest #currentpart {
	 color:#FFFFFF;
}
#cont_guest #guest {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_guest .tableTableGuest {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:tahoma;
}
.form_guest #field_name {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
.form_guest #field_email {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
.contentForm {
}
.form_guest #field_note {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_guest .buttonSend {
}
#cont_mail .tableTable {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_mail .ml_txtinp {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_mail .ml_areatxt {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_mail .contentText {
	 font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_mail .ml_txtpin {
	 color:#000000; font-size:11px; font-weight:normal; font-family:tahoma;
}
.photo#photoBrief {
	 height:200px;
}
#con_photo #objFooter {
}
.objectTitle {
	 color:#7e96a8; font-size:14px; font-weight:bold; font-family:arial;
}
#view .objectText {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:arial;
}
#show_photo .objectText {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:arial;
}
#show_photo .objectNote {
	 margin:0;
}
#show_photo {
	 margin:0;
}
#cont_mail #ml_autoreply {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit td.title {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit #field_date {
	 color:#000000; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit #field_name {
	 color:#000000; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit #field_email {
	 color:#000000; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit td.ftitle {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .form_guest_edit #field_note {
	 color:#000000; font-size:11px; font-weight:normal; font-family:Arial;
}
#cont_guest .tableBody td {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:tahoma;
}
#cont_guest .tableRow#tableHeader td {
	 color:#000000; height:20px; vertical-align:middle;
}
#cont_guest .tableRow#tableRowEven td {
	 vertical-align:middle;
}
#td247 {
	 background-image:url(bottom.jpg); background-position:bottom left; background-repeat:repeat-x;
}
#td249 {
	 background-color:#000000;
}
#pageTechnology {
	 color:#a2b3bf; font-size:11px; font-weight:normal; font-family:arial; margin:0; margin-right:30px; text-align:left;
}
#td197 {
}
#table245 {
}
#table15 {
}
#td14 {
}
#tr16 {
}
#tr20 {
}
#tr24 {
}
#td9 {
}
#td11 {
}
#tr12 {
}
#td13 {
}
#td28 {
}
#td30 {
}
#tr325 {
}
#tr4 {
}
#tr293 {
}
#tr246 {
}
#tr248 {
}
#tr32 {
}
#tr150 {
}
#td33 {
}
#td34 {
}
#td151 {
}
#td6 {
}
#cont_guest_free #comments .comm {
	 border-width:1px; border-color:#B5C4D7; border-style:solid; margin-top:20px; border-width:1px; border-color:#B5C4D7; border-style:solid; margin-top:20px; border-width:1px; border-color:#B5C4D7; border-style:solid; margin-top:20px;
}
#cont_guest_free #comments .comm .userdat .name {
	 margin-top:2px; margin-left:15px; float:left; margin-top:2px; margin-left:15px; float:left; margin-top:2px; margin-left:15px; float:left;
}
#cont_guest_free #comments .pageselector {
	 margin-top:12px; margin-bottom:20px; margin-left:10px; margin-top:12px; margin-bottom:20px; margin-left:10px; margin-top:12px; margin-bottom:20px; margin-left:10px;
}
#cont_guest_free #guesttab .inp {
	 font-size:13px; font-family:arial; display:block; width:100%; float:right; clear:both; font-size:13px; font-family:arial; display:block; width:100%; float:right; clear:both; font-size:13px; font-family:arial; display:block; width:100%; float:right; clear:both;
}
#cont_guest_free .errorinp {
	 border-width:1px; border-color:#FF0000; border-style:solid; border-width:1px; border-color:#FF0000; border-style:solid; border-width:1px; border-color:#FF0000; border-style:solid;
}
#cont_mail_free .err {
	 color:#FF0000; font-size:11px; font-weight:bold; font-family:Verdana;
}
#cont_mail_free .errorinp {
	 border-width:1px; border-color:#FF0000; border-style:solid;
}
#cont_news .objectTitle {
	 margin-top:10px; margin-top:10px; margin-top:10px;
}
#cont_guest_free .contentImage {
	 border-width:1px; border-width:1px;
}
#cont_guest_free #comments .comm .userdat .adm_lnk {
	 color:#ffffff; font-weight:bold; text-decoration:none; background-color:#859db8; width:22px; height:22px; float:left; text-align:center; vertical-align:middle; color:#ffffff; font-weight:bold; text-decoration:none; background-color:#859db8; width:22px; height:22px; float:left; text-align:center; vertical-align:middle;
}
#cont_guest_free #comments .comm .adm_txt {
	 background-color:#F8F8FA; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#c0c0c0; border-style:solid; margin-top:10px; margin-bottom:5px; margin-left:5px; margin-right:5px; background-color:#F8F8FA; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#c0c0c0; border-style:solid; margin-top:10px; margin-bottom:5px; margin-left:5px; margin-right:5px;
}
#cont_guest_free #comments .pageselector .pagesel {
	 font-size:12px; margin-right:4px; font-size:12px; margin-right:4px;
}
#cont_guest_free #guesttab .tabltext {
	 font-size:13px; font-family:arial; font-size:13px; font-family:arial;
}
#cont_news .contentText {
	 display:block; display:block;
}
#cont_news .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}
#cont_guest_free {
	 font-size:13px; font-family:Arial;
}
#cont_guest_free #comments {
	 font-size:13px; font-family:arial;
}
#cont_guest_free #comments .comm .userdat {
	 background-color:#f0f3f7; margin-bottom:10px; display:block; height:22px;
}
#cont_guest_free #comments .comm .userdat .date {
	 margin-top:2px; margin-left:5px; float:left;
}
#cont_guest_free #comments .comm .com_txt {
	 font-size:13px; margin-bottom:10px; margin-left:25px; margin-right:25px; display:block;
}
#cont_guest_free #comments .comm .admin_label {
	 color:#464646; font-weight:bold; margin-bottom:10px; display:block;
}
#cont_guest_free #comments .pageselector .activpg {
	 font-size:15px; margin-right:5px;
}
#cont_guest_free #guesttab .tablrow {
	 padding-top:6px; text-align:left; vertical-align:top;
}
#cont_guest_free #guesttab #textar {
	 font-size:13px; font-family:arial; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px; width:100%;
}
#cont_guest_free .error {
	 color:#ff0000; font-size:13px; font-family:arial; display:block; clear:both;
}
#cont_guest_free #guesttab #pin_img {
	 float:right;
}
#rss .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}
#cont_news .contentImage {
	 margin-right:10px; float:left;
}
#cont_news .object {
	 margin:0; clear:both;
}
#cont_news #dataType_date {
	 color:#808080; margin-right:10px;
}
#cont_news .buttonSend {
	 margin-top:10px;
}
#cont_txt .contentImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}
#cont_txt .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}
#cont_txt .object {
	 display:block; clear:both;
}
#rss .contentImage {
	 margin-right:10px; float:left;
}
#pageMainmenu .menu:hover .ImgMenu {
}
#pageMainmenu .menu:hover .TextItemMenu {
}
#pageMainmenu .TextItemMenu {
	 color:#F4F446;
}
#cont_link .tableTable { width:100%; }
#cont_link #tableHeader td { font-weight:bold; padding-bottom:5px; }
#cont_link .linkobject { text-decoration:none; }
#con_photo .photo#photoBriefImg { background-color:#FFFFFF; }
#con_photo { width:100%; clear:both; }
#con_photo .photo#photoBrief { background-color:#c0c0c0; margin-right:10px; float:left; text-align:center; }
#con_photo .photo #links { color:#000000; text-decoration:none; }
#show_photo .buttonSend { margin-top:10px; }
#con_photo { width:100%; clear:both; }
#con_photo .contentImage { margin-right:10px; float:left; }
#con_photo .photo#photoBrief { background-color:#c0c0c0; margin-right:10px; float:left; text-align:center; }
#con_photo .photo#photoBriefImg { background-color:#FFFFFF; }
#con_photo .photo #links { color:#000000; text-decoration:none; }
#show_photo .objectImage { margin-right:10px; float:left; }
#show_photo .buttonSend { margin-top:10px; }
